# std::pointer_to_unary_function< _Arg, _Result > Class Template Reference
[Adaptors for pointers to functions]

One of the adaptors for function pointers@endlink. More...

`#include <stl_function.h>`

Inheritance diagram for std::pointer_to_unary_function< _Arg, _Result >:

[legend]
Collaboration diagram for std::pointer_to_unary_function< _Arg, _Result >:

[legend]
List of all members.

## Detailed Description

### template<class _Arg, class _Result>
class std::pointer_to_unary_function< _Arg, _Result >

One of the adaptors for function pointers@endlink.

Definition at line 439 of file stl_function.h.

The documentation for this class was generated from the following file:

- stl_function.h